recovery:
  state:
    round: 190
    hash: "e11883cb1ed8a60f674798533413b58bbda5179d23255267d9f3a31d1c7e2b297076e649e79ad40051df2b1e4fcaacc2"
    timestamp: "2025-11-16T05:45:00.123034Z"
  bootstrap: null
  package: null
  stream: null
